ALTER TABLE ropidgtfs_agency DROP CONSTRAINT ropidgtfs_agency_pk;
ALTER TABLE ropidgtfs_calendar DROP CONSTRAINT ropidgtfs_calendar_pk;
ALTER TABLE ropidgtfs_calendar_dates DROP CONSTRAINT ropidgtfs_calendar_dates_pk;
ALTER TABLE ropidgtfs_cis_stop_groups DROP CONSTRAINT ropidgtfs_cis_stop_groups_pk;
ALTER TABLE ropidgtfs_cis_stops DROP CONSTRAINT ropidgtfs_cis_stops_pk;
ALTER TABLE ropidgtfs_ois DROP CONSTRAINT ropidgtfs_ois_pk;
ALTER TABLE ropidgtfs_routes DROP CONSTRAINT ropidgtfs_routes_pk;
ALTER TABLE ropidgtfs_run_numbers DROP CONSTRAINT ropidgtfs_run_numbers_pk;
ALTER TABLE ropidgtfs_shapes DROP CONSTRAINT ropidgtfs_shapes_pk;
ALTER TABLE ropidgtfs_stop_times DROP CONSTRAINT ropidgtfs_stop_times_pk;
ALTER TABLE ropidgtfs_stops DROP CONSTRAINT ropidgtfs_stops_pk;
ALTER TABLE ropidgtfs_trips DROP CONSTRAINT ropidgtfs_trips_pk;

DROP INDEX ropidgtfs_precomputed_minmax_stop_sequences_v2_trip_id_idx;
DROP INDEX ropidgtfs_precomputed_services_calendar_date_v2_service_id_idx;
DROP INDEX ropidgtfs_precomputed_trip_schedule_origin_route_v2_id_idx;
DROP INDEX ropidgtfs_precomputed_trip_schedule_origin_route_v2_name_idx;
DROP INDEX ropidgtfs_precomputed_trip_schedule_start_timestamp_v2_idx;
DROP INDEX ropidgtfs_precomputed_trip_schedule_unique_v2_id;
